
Katello - Bug #6223

System's description length exceeds 255 characters

06/13/2014 10:51 PM - Christine Fouant

Status: Closed   

Priority: Normal   

Assignee: Christine Fouant   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1019764 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1019764

Description of problem:

I can set the system's description more than 255 characters. There should be some limit set on it.

Version-Release number of selected component (if applicable):

snap5 compose2 (MDP2)

katello-1.4.6-31.el6sat.noarch

How reproducible:

always

Steps to Reproduce:

1. create a system

2. edit system description with more than 255 characters

3.

Actual results:

No limit set on description as user can enter more than 255 characters

Expected results:

there should be some limit as it was set in old UI

Additional info:

History

#1 - 06/16/2014 03:09 PM - Eric Helms

- Status changed from New to Assigned

- Target version set to 48

- Difficulty set to trivial

- Triaged set to Yes

#2 - 06/18/2014 02:30 PM - Christine Fouant

- Status changed from Assigned to Closed

System description length was set to 1000, so should not complain at 255 characters.

#3 - 08/22/2014 08:34 AM - Eric Helms

- translation missing: en.field_release set to 13
